Subject: Re: [PATCH 4/4] Replace fork_with_pipe in bundle with run_command

From: "Shawn O. Pearce" <[email-masked]>
Date: Mon, 12 Mar 2007 20:36:47 -0400

Junio C Hamano <[email-masked]> wrote:
> "Shawn O. Pearce" <[email-masked]> writes:
> >  	return status;
> 
> As the variable 'status' is not used anymore, I think this should return 0.

Indeed.  I replaced that patch with another (same subject) in my
latest series.  Because leaving that 'status' variable in caused
a failure in the test suite when trying to create a bundle.

  fixed:  http://article.gmane.org/gmane.comp.version-control.git/42087
  borked: http://article.gmane.org/gmane.comp.version-control.git/42056

You quoted the borked one.  Please drop it and apply the fixed one.

-- 
Shawn.